/*
Theme Name:   Movedo Child
Theme URI:    http://themeforest.net/user/greatives
Description:  Movedo Child Theme
Version:      2.4.2
Author:       Greatives Team
Author URI:   http://greatives.eu
Template:     movedo
*/
/* GENERAL  */

::-moz-selection {
    background-color: #000 !important;
    color: #fff !important;
}
  
::selection {
    background-color: #000 !important;
    color: #fff !important;
}
.intro-text{
	font-size: 50px;
	line-height: 42px;
}
.intro-text-medium{
	font-size: 22px;
	line-height: 30px;
}
.intro-text-big span, .intro-text-big H1{
	font-size: 60px;
	line-height: 55px;
	font-weight: 600 !important;
}
.grve-menu-type-button > a .grve-item {
  border-radius: 50px;
}
.enlinea {
  display: inline-block;
}
.idiomas{
	text-align: center;
}
.idioma-enlinea {
    display: inline-block;
        margin: 10px 0;
}
.chica, .chica p {
	font-size: 12px !important;
	line-height: 16px;
}
.mediana, .mediana p {
    font-size: 16px;
    line-height: 24px;
  }
.verde {
  color: #009041 !important;
}
.verde a {
  color: #009041 !important;
}
.verde a:hover {
  color: #009041 !important;
  text-decoration: underline;
}
.blanco, .blanco a {
  color: #FFFFFF !important;
}
.blanco a:hover {
  color: #FFFFFF !important;
  text-decoration: underline;
}
.chica {
  font-size: 12px !important;
}
.logo-wings-footer img{
    max-width: 300px;
}
#grve-main-header.grve-light #grve-main-menu .grve-wrapper > ul > li > a {
    color: #ffffff;
    color: rgba(255,255,255, 1);
}
.grve-title a{
	text-decoration: underline
}
.grve-element.grve-social ul li a.grve-with-shape {
    width: 2em;
    height: 2em;
    line-height: 2em;
    display: inline-block;
    text-align: center;
}
#joinus {
	font-family: Poppins;
}
#joinus label {
	display: none;
}
#joinus label#nf-label-field-9-0{
	display: block;
	font-size: 14px;
}
#joinus input, #joinus  select {
	border: 1px solid #009041 !important;
	margin-bottom: 0px !important; 
	font-size: 16px !important;
	border-radius: 4px !important;
}
#joinus input[type='button'] {
    font-size: 14px !important;
    line-height: 2px !important;
    padding: 30px 30px !important;
	border-radius: 50px !important;
}
#joinus input[type='button'] {
    font-size: 14px !important;
    line-height: 2px !important;
    padding: 30px 30px !important;
	border-radius: 50px !important;
}
#joinus  .nf-before-form-content{
	font-size: 14px;
	text-align: right;
}
#joinus .nf-error {
	font-size: 14px;
}
#joinus .nf-error-field-errors{
	font-size: 14px;
	text-align: center;
}
#joinus .submit-wrap {
	text-align: center;
}
#joinus .nf-field-container {
    margin-bottom: 15px;
}
.nf-form-content select.ninja-forms-field:not([multiple]) {
    height: auto !important;
}
#joinus ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #00000;
  opacity: 1;
}
#joinus ::-moz-placeholder { /* Firefox 19+ */
  color: #00000;
  opacity: 1;
}
#joinus :-ms-input-placeholder { /* IE 10+ */
  color: #00000;
  opacity: 1;
}
#joinus :-moz-placeholder { /* Firefox 18- */
  color: #00000;
  opacity: 1;
}
#joinus .nf-error.field-wrap .nf-field-element:after {
    background: #FFFFFF;
    color: #e80000;
    font-size: 15px;
    content: "\f12a";
    width: 55px;
}
#joinus .nf-pass.field-wrap .nf-field-element:after {
    font-size: 20px;
    width: 20px;
}

#joinus :-moz-placeholder { /* Firefox 18- */
  color: #00000;
  opacity: 1;
}
#grve-theme-wrapper select {
    background-image: url(/wp-content/uploads/fechas-scroll.png);
    background-position: center right;
    background-size: 20px 15px;
    background-repeat: no-repeat;
    text-indent: 0;
    min-height: 30px;
}
#joinus select {
    padding: 12px 20px;
}

#joinus .nf-error select, #joinus .nf-error input  {
  border: 1px solid red !important;
}
.logos-signatories{
  margin-bottom: 0px !important;
}
.logos-signatories .grve-title {
  margin-bottom: 0px;
}
.logos-signatories .grve-image-wrapper {
  margin-bottom: 15px !important;
}
.logos-signatories .grve-social {
   font-size: 20px;
   color: #777777;
}
.logos-signatories  .grve-element.grve-social ul li a i {
   color: #777777;
}
.logos-signatories  .grve-element.grve-social ul li a:hover i {
    -webkit-animation-name: none;
    animation-name: none;
   color: #000000;
}
.logos-signatories .grve-image-wrapper:hover{
    -webkit-box-shadow: 0 8px 15px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0 8px 15px rgba(0,0,0,0.4);
    box-shadow: 0 8px 15px rgb(0 0 0 / 40%);
        -webkit-transition: box-shadow 0.3s ease-in-out;
    -moz-transition: box-shadow 0.3s ease-in-out;
    -ms-transition: box-shadow 0.3s ease-in-out;
    -o-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
}
.logos-signatories .grve-column-inner{
  min-height: 230px;
}
/*
EARTH
*/
.earth {
    background-image: url(http://www.philanthropyforclimate.org/wp-content/uploads/earth.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    text-align: center;
}
.arrow {
    width: 440px;
    height: 440px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
/*
EARTH MOBILE
*/

.mundo-mobil .earth {
    width: 150px !important;
    height: 150px !important;
    margin: auto;
}
.mundo-mobil .arrow {
  width: 150px;
  height: 150px;
}

#grve-main-header.grve-dark #grve-main-menu .grve-wrapper > ul > li > a {
    color: #000000;
}
#grve-main-header.grve-dark #grve-main-menu .grve-wrapper > ul > li:hover > a{
    color: #009041;
}

#grve-portfolio-title{
  display: none;
}
.titulo-signatorie{
  padding: 40px 0;
}
.portfolio-template-default .wp-post-image {
  width: 200px;
  height: 150px;
}
.portfolio-template-default  #grve-single-media.grve-portfolio-media.grve-with-sidebar {
   padding-bottom: 0px;
}
/*
REVERSE COLUMNS
*/
@media only screen and (max-width: 767px) {
  .column-reverse {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
/*
BACK TO TOP
*/
.grve-back-top {
    width: auto;
    height: auto;
}
.grve-back-top .grve-back-top-icon {
    color: inherit; 
}
.grve-back-top .grve-wrapper-color {
    background-color: #ffffff;
    border: 1px solid #009041;
    color: #009041;
}
.grve-back-top .grve-wrapper-color:hover {
    background-color: #009041;
    border: 1px solid #ffffff;
    color: #FFFFFF;
}
.grve-arrow-wrapper {
  width: 50px;
  height: 50px;
}
.grve-back-top i {
    font-size: 16px;
    line-height: 47px;
    font-weight: bold;
}
.logo-launching img {
  height: 120px;
}

.founder-logo img {
  width: 300px;
  border: 1px solid #DDD;
}
.founder-logo .grve-image-wrapper{
  padding: 10px;
}
/*
FAQ
*/
.faq .grve-accordion-arrow, .faq .grve-accordion .active .grve-accordion-arrow {
  color: #009041 !important;
  opacity: 1 !important;
  font-size: 16px;
}
.faq .grve-accordion-wrapper.grve-style-1 .grve-title-wrapper {
    padding: 18px 50px 20px 30px;
}
.faq .grve-accordion-content {
    padding: 30px 30px 50px 30px !important;
}
.faq .grve-accordion-content {
    font-size: 20px;
}
/*
MAPAS
*/
.founder-map .grve-title {
    opacity: 1 !important;
    -webkit-transform: translateY(5px) !important;
    -moz-transform: translateY(5px) !important;
    -ms-transform: translateY(5px) !important;
    -o-transform: translateY(5px) !important;
    transform: translateY(5px) !important;
    font-size: 26px !important
}
.founder-map .grve-line span {
    width: 50px !important;
}
.founder-map .grve-description {
    opacity: 1 !important;
    -webkit-transform: translateY(-5px)!important;
    -moz-transform: translateY(-5px)!important;
    -ms-transform: translateY(-5px)!important;
    -o-transform: translateY(-5px)!important;
    line-height: 20px !important;
}
.founder-map img {
        opacity: 0.6 !important;
}
.founder-map .grve-line {
    margin-bottom: 12px !important;
    opacity: 1 !important; 
}
.iconito img{
  width: 70px;
  margin-bottom: 10px !important;
}
.pasos-image img{
  width: 90px;
  margin-bottom: 10px !important;
      border: 1px solid #009041 !important;
    padding: 10px;
    border-radius: 50%;
}
.pasos .grve-image-wrapper {
    margin-bottom: 20px ​!important;
}

@media only screen and (max-width: 767px) {
  .pasos .grve-image {
    text-align: center !important;
}
.pasos .grve-title  {
    text-align: center !important;
}
.pasos p  {
    text-align: center !important;
}
}
.nf-response-msg{
text-align: center;
    font-size: 16px;
}

.nf-response-msg p {
    margin-bottom: 0px;
}

/*
TASK FORCE
*/

.grve-counter-content .grve-counter-item, 
.grve-counter-content .grve-counter-title{
	display: inline-block;
}

.flecha img{
	width: 70px;
}
.grve-pie-chart {
    text-align: left;
}
.grve-chart-title, .grve-chart-number, .grve-pie-chart p {
	display: inline-block;
	color: white;
}
.grve-pie-chart p {
	display: inline-block;
	color: white;
	font-size: 15px;
}
.grve-chart-number span.grve-counter{
    font-family: Poppins;
}
.worldmap, .worldmap .grve-image-wrapper {
	width: 100%;
	height: auto;
}
.worldmap img {
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 768px) {
  
.grve-pie-chart {
	text-align: center;
}
.grve-counter-content{
	text-align: center;
}

.flecha {
	text-align: center;
}

.representing{
	text-align: center;
}

}

.member {
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.member a {
    color: 009041;
    text-decoration: underline;
}
.member-title {
    margin-bottom: 40px;
    text-transform: uppercase;
}
.member a:hover {
    color: 000000;
}

/*
MAPPLIC
*/

.contenedor-mapa {
overflow: hidden;
}


/*
SIGNATORIES FILTERS
*/
.search-filter-results img {
	display: none;
}
.blog article {
    margin-bottom: 0px !important;
}
.blog article .grve-blog-item-inner {
    margin-bottom: 5px !important;
    padding-top: 10px !important;
	border-top: 1px solid #EEE;
}
.blog .grve-post-title {
	font-size: 18px !important;
	line-height: 1.4em !important;
    margin-bottom: 0px !important;
	text-align: left !important;
    color: #00933f !important;
    font-family: Lora !important;
    font-weight: 400 !important;
}
.blog .grve-blog-item-inner:hover .grve-post-title {
    color: #333 !important;
	text-decoration: underline;
	z-index: 999;
}
.blog .grve-post-content {
    vertical-align: top !important;
}
.blog .grve-post-url, .blog .grve-post-icon, .blog .grve-bg-wrapper {
	display: none;
}
.blog .grve-post-content-wrapper {
	padding: 0px !important;
	display: none;
}
.blog label {
	width: 100%;
}
.blog label.sf-label-checkbox, .blog label.sf-label-radio {
	width: 60%;
}
.blog input, .blog select {
	margin-bottom: 0px !important;
}
.blog .search-filter-reset {
	border-radius: 50px !important;
}
.categoria-link, .categoria-link a  {
    color: #666 !important;
    font-size: 13px;
    text-align: left;
	font-family: Poppins;
    font-style: normal;
    text-transform: uppercase;
}
.searchandfilter ul li li {
    padding: 0px;
}
.blog h1.grve-title {
    font-family: Poppins;
    font-weight: 600 !important;
    font-style: normal !important;
    text-transform: none !important;
    font-size: 20px !important;
    line-height: 28px !important;
    letter-spacing: 0px!important;
	text-transform: uppercase !important;
}
.blog #grve-blog-title {
	height: 150px;
}
.blog h1:after{
  content:'';
  display:block;
  width:50px; 
  height:1px;
  margin-right:-100%;
  border-bottom:1px solid #000;
	text-align: center;
	margin: auto;
	margin-top: 15px;
}
.blog #grve-main-content .grve-main-content-wrapper, .blog #grve-sidebar {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.blog .searchandfilter h4 {
    margin: 0;
    padding: 0px 0px 2px;
    font-size: 14px;
}
.blog .searchandfilter ul li {
    padding: 5px 0;
}
.resources {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 2px dotted #CCC;
	padding-left: 60px;
    background-image: url(/wp-content/uploads/bullet-resources-1.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 30px 30px;
}
.resources-title {
    font-weight: 600;
    border-top: 4px solid;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 22px;
}

.resources-subtitle{
    text-transform: none !important;
    letter-spacing: 0px !important;
    color: #555555 !important;
    border-top: 1px solid #00933f;
	    padding-top: 20px;
}

.champions-column .grve-column-wrapper-inner {
	border: 1px solid #FFF;
    padding: 20px 10px 10px 10px;
}

.champions-column img {
   width: 100px !important;
	height: auto !important;
}

.champions-column .grve-image-icon {
	display: none !important;
}
.champions-column .grve-box-icon.grve-top-icon .grve-box-title-wrapper {
    margin-bottom: 0px !important;
}
.champions-column .grve-box-title-wrapper {
	margin-bottom: 0px;
}
.champions-column .grve-box-title-wrapper .grve-box-title{
	color: #FFF !important;
    display: block !important; 
}
.champions-column p{
    color: #FFF;
    font-size: 15px;
    line-height: 15px;
}
.champions-column .grve-box-content {
        border-top: 1px dotted #FFFF;
    margin-top: 0px;
    padding-top: 10px;
    padding-bottom: 15px;
}
.champions-column .grve-box-content:hover {
	background-color: #FFFFFF11;
	transition-duration: 0.5s;
}

/*
RESOURCES*/
.tools-resources .grve-accordion-arrow, .tools-resources .grve-accordion .active .grve-accordion-arrow {
  color: #009041 !important;
  opacity: 1 !important;
  font-size: 16px;
}
.tools-resources .grve-accordion-wrapper.grve-style-1 .grve-title-wrapper {
    padding: 18px 50px 20px 30px;
	border-top: 2px solid #DDDDDD;
}

.tools-resources .grve-accordion-wrapper.grve-style-1 .grve-title-wrapper.active {
	border-top: 2px solid #009041;
}
.tools-resources .grve-accordion-content {
    padding: 30px 30px 50px 30px !important;
}
.tools-resources .grve-accordion-content {
    font-size: 20px;
}